[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Policy about debian/compat

what is the policy about file debian/compat ?

I was not able to find any policy about it in 'Debian Policy Manual' on 
debian.org. It seems it should contain package version mentionned in 
field 'Build-depends:' in debian/control for building from source package ?

Ie. if my package is build with latest version of dpkg-buildpackage (from 
package dpkg-dev) I should mention following:

'Build-depends: dpkg-dev' in debian/control
' 1.13.25' in debian/compat

I'm correct ?

Thanks for attention.

Bruno Costacurta

Attachment: pgp5CkhXl2bgT.pgp
Description: PGP signature

Reply to: